*
{
	font-family: arial;
	font-size: 13;
}
h1 { text-align:center; color:brown;}

th,td { 
	text-align:center; 
	padding:1ex; 
	border-style: solid; 
	border-width: thin;
}
td.number { text-align:left; }
td.label { text-align:right; }

.nest {
	border-style: none; 
	margin:auto; 
	

}

p.move{ text-align:center; }

img.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 10%;
}
.tabella { 
	border-style: solid;
	border-width: thin;
	border-color:brown; 
	margin:auto; 
}

.tabella_allineata { 
	border-style: solid;
	border-width: thin;
	border-color:brown; 
	margin:auto; 
	vertical-align: top;
	padding: 15 px;
}

.bianco{
color: white;

}

input:disabled {
  color: black;
  background-color: #ffffff;
  border:none;
  margin: 0px 0px;
}

select:disabled {
  color: black;
  background-color: #ffffff;
  border:none;
	margin: 0px 0px;
}

textarea:disabled {
  color: black;
  background-color: #ffffff;
  border:none;
	margin: 0px 0px;
}

.freccia{
text-decoration: none;

}


.tab_menu{
border-style: solid;
border-width: thin;
border-color: black;
margin:auto;
}


.tab_prev{
border-style: solid;
border-width: thin;
border-color:green; 
margin:auto; margin-top:1%;
}

.tab_comm{
border-style: solid;
border-width: thin;
border-color:blue; 
margin:auto; margin-top:1%;
}


.tab_oda{
border-style: solid;
border-width: thin;
border-color: yellowgreen; 
margin:auto; 
margin-top:1%;
}

h2 {
	text-align: center;
}
h4 {
	text-align: center;
}

textarea {
  padding: 1px 1px;
  box-sizing: border-box;
  resize: none;
}
textarea.max {
  padding: 1px 1px;
  box-sizing: border-box;
  resize: horizontal;
  width: 100%;
}


a.torna { 
	text-decoration: underline;
	text-align: center
}
input[type=button], input[type=submit], input[type=reset] {
  background-color: brown;
  border: none;
  padding: 6px 12px;
  color: white;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input.bot_link{
	background-color: transparent;
  border: none;
  padding: 6px 6px;
  color: black;
  text-decoration: underline;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;	

}

input.bot_link_note{
	background-color: transparent;
  border: none;
  padding: 6px 6px;
  color: black;
  text-decoration: underline;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;	

}

.no_margini{
	border:none;
	margin: 0px 0px;	
	//-webkit-appearance: inherit;

}

form {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a {
	font-weight:bold;
	color: black;
}
a.no_und:link{
text-decoration: none;

}

a.no_und:hover {
  text-decoration: underline;
}
